## desktop-defaults 1.5.6

=== debian/changelog ===
desktop-defaults (1.5.6) unstable; urgency=medium

  * remove .language from LXDE

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 01:54:36 +0100

desktop-defaults (1.5.5) unstable; urgency=medium

  * remove fll-adduser from required starts in inits 

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Jan 2016 22:06:03 +0100

desktop-defaults (1.5.4) unstable; urgency=medium

  * remove rqt frome sources completely	 

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Apr 2015 20:13:21 +0200

desktop-defaults (1.5.3) unstable; urgency=medium

  * new Standards 3.9.6
  * years changed in copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Apr 2015 20:03:25 +0200

desktop-defaults (1.5.2) unstable; urgency=medium

  * remove rqt 

 -- Alf Gaida <agaida@siduction.org>  Mon, 27 Apr 2015 19:55:50 +0200

desktop-defaults (1.5.1) unstable; urgency=low

  * lxde desktop init background.png -> background.jpg  
  * refs #1193

 -- Alf Gaida <agaida@siduction.org>  Wed, 15 May 2013 20:59:18 +0200

desktop-defaults (1.5.0) unstable; urgency=low

  * remove unneeded parts from common, which are now handled in 
    siduction-live-settings
  * refs #1175

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 May 2013 15:03:11 +0200

desktop-defaults (1.4.46) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * changed gnome postinst to add only ${FLL_WALLPAPER} 
    to gnome wallpaper list

  [ Alf Gaida ]
  * rerbuild closes #1116 

 -- Alf Gaida <agaida@siduction.org>  Sun, 17 Mar 2013 02:42:36 +0100

desktop-defaults (1.4.45) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * removed gdm3 wallpaper code from /etc/init.d/fll-gnome-desktop for
    using debian way to add gdm3 wallpaper in siduction-settings-gnome
  * removed /etc/X11/Xsession.d/52detect-resolution file since we'll use
    siduction-dynamic-dms package instead

  [ Alf Gaida ]
  * rebuild closes #1093

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2013 01:08:41 +0100

desktop-defaults (1.4.44) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * moved siduction wallpapers code from /etc/init.d/fll-gnome-desktop to 
    desktop-defaults-gnome postinst

  [ Alf Gaida ]
  * rebuild closes #1072

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 Jan 2013 09:11:19 +0100

desktop-defaults (1.4.43) UNRELEASED; urgency=low

  * added siduction wallpapers to gnome wallpaper list

 -- Ovidiu Angelescu <convbsd@siduction.net>  Mon, 31 Dec 2012 11:24:31 +0200

desktop-defaults (1.4.42) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * added BACKGROUND_RENDERING_OPTION to gnome config file
    /etc/default/fll-gnome-desktop

  [ Alf Gaida ]
  * rebuild closes #1046

 -- Alf Gaida <agaida@siduction.org>  Sun, 16 Dec 2012 19:10:31 +0100

desktop-defaults (1.4.41) UNRELEASED; urgency=low

  * changed desktop-defaults-lxde.fll-lxde-desktop.init to use for slim as
    background.png autodetected FLL_WALLPAPER resolution

 -- Ovidiu Angelescu <convbsd@siduction.net>  Fri, 14 Dec 2012 04:39:21 +0200

desktop-defaults (1.4.40) UNRELEASED; urgency=low

  * changed 52detect-resolution to work also for kde
    this should work also for dm's wallpaper resolution

 -- Ovidiu Angelescu <convbsd@siduction.net>  Fri, 14 Dec 2012 03:54:21 +0200

desktop-defaults (1.4.39) unstable; urgency=low

  * removed background settings for rqt
  * refs #1011

 -- Alf Gaida <agaida@siduction.org>  Fri, 07 Dec 2012 23:00:21 +0100

desktop-defaults (1.4.38) unstable; urgency=low

  * removed copy of .wbar to users home in preseed-user-home

 -- siduction builders <packaging@siduction.org>  Wed, 05 Dec 2012 12:53:26 +0100

desktop-defaults (1.4.37) unstable; urgency=low

  * razor background for lightdm part 1
  * refs #1011

 -- Alf Gaida <agaida@siduction.org>  Tue, 04 Dec 2012 01:53:10 +0100

desktop-defaults (1.4.36) unstable; urgency=low

  * fixed a typo  in xfce/preseed-user-home

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 01 Dec 2012 15:13:28 +0100

desktop-defaults (1.4.35) unstable; urgency=low

  * added copy wbar-config to home

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 01 Dec 2012 14:27:31 +0100

desktop-defaults (1.4.34) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * code to enable kickoff menu in KDE

  [ Alf Gaida ]
  * removed kelmo as Original-Maintainer as we don't follow aptosid
    anymore
  * removed useless source.linitian-overrides
  * rebuild closes #985

 -- Alf Gaida <agaida@siduction.org>  Tue, 27 Nov 2012 01:12:07 +0100

desktop-defaults (1.4.33) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * code to detect display resolution and to use it for pick/setup
    wallpaper according to it

  [ Alf Gaida ]
  * rebuild closes #977 

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Nov 2012 02:29:58 +0100

desktop-defaults (1.4.32) unstable; urgency=low

  * fixed the initialisation of xfce splash

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 18 Nov 2012 14:23:03 +0100

desktop-defaults (1.4.31) unstable; urgency=low

  * fixed a typo for the xfce splash.

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 18 Nov 2012 11:45:07 +0100

desktop-defaults (1.4.30) unstable; urgency=low

  * lxde changes by coruja

 -- Alf Gaida <agaida@siduction.org>  Fri, 16 Nov 2012 23:26:04 +0100

desktop-defaults (1.4.29) unstable; urgency=low

  * fixed wallpaper handling for xfce-
  * set the right xfce-defaults for the next release.

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 01 Nov 2012 11:02:08 +0100

desktop-defaults (1.4.28) unstable; urgency=low

  * changed the settings handling for xfce in preseed-user-home

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Oct 2012 22:21:16 +0100

desktop-defaults (1.4.27) unstable; urgency=low

  * removed siduction-art-wallpaper from desktop-default-common 

 -- Alf Gaida <agaida@siduction.org>  Sun, 28 Oct 2012 23:52:10 +0100

desktop-defaults (1.4.26) unstable; urgency=low

  [ Ovidiu Angelescu ]
  * removed siduction-settings-gnome from desktop-defaults-gnome control file

