=== debian/control ===
Source: desktop-defaults
Section: x11
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Alf Gaida <agaida@siduction.org>,
           Ferdinand Thommes <devil@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>,
           Torsten Wohlfarth <towo@siduction.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://git.siduction.org/base/desktop-defaults.git
Vcs-Browser: http://git.siduction.org/summary/base!desktop-defaults.git

Package: desktop-defaults-common
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 siduction-art-wallpaper,
 sudo,
 laptop-detect
Suggests: firefox
Description: common user presets for various popular desktop applications
 This package provides required infrastructure to tweak various popular desktop
 applications:
  - fluxbox menu
  - gksu/ kdesu/ su/ sudo/ su-to-rootrc
  - use mcedit within mc
  - GnuPG
  - XDG desktop icons
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-gnome
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-gnome
Description: user presets specific to the GNOME desktop environment
 This package provides required infrastructure to tweak the GNOME desktop
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-kde
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-kde,
 konqueror,
 xdg-utils
Recommends: plasma-desktop | plasma-netbook
Description: user presets specific to the K desktop environment
 This package provides required infrastructure to tweak the KDE desktop
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
  - set up artwork theme integration for KDE (kdm themes, ksplash, wallpaper)
  - nuke kaboom
  - keyboard layouts for kxkbrc
  - disabling kpersonalizer wizard on first login
  - populate live-only XDG desktop icons
  - autostart release notes
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-lxde
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-lxde,
 lxde-core
Description: user presets specific to the LXDE desktop environment
 This package provides required infrastructure to tweak the LXDE desktop
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
  - set up artwork theme integration for LXDE (gdm3, splash, desktop, wallpaper)
  - keyboard layouts
  - disable tips on startup
  - setup trash can
  - autostart release notes
  - populate live-only XDG desktop icons
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-nox
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-nox,
Description: user presets specific to the noX environment
 This package provides required infrastructure to tweak noX
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-lxqt
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-lxqt
Description: user presets specific to the LXQt desktop environment
 This package provides required infrastructure to tweak the LXQt desktop
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
  - set up artwork theme integration for LXQt (lightdm, desktop, wallpaper)
  - autostart release notes
  - populate live-only XDG desktop icons
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.

Package: desktop-defaults-xfce
Architecture: all
Depends: ${misc:Depends},
 distro-defaults,
 fll-live-initscripts,
 desktop-defaults-common,
 siduction-settings-xfce,
 xfwm4
Description: user presets specific to the Xfce desktop environment
 This package provides required infrastructure to tweak the Xfce desktop
 of the F.U.L.L.S.T.O.R.Y. live Linux media.
  - set up artwork theme integration for Xfce (gdm3, wallpaper)
  - prefer lxterminal as x-terminal-emulator
  - configure Python keyboard switcher
  - populate live-only XDG desktop icons
 .
 This is a FULLSTORY live-only package and must not be installed to an
 ordinary system.
